Contenu | Rechercher | Menus

Annonce

L'équipe des administrateurs et modérateurs du forum vous invite à prendre connaissance des nouvelles règles.
En cas de besoin, vous pouvez intervenir dans cette discussion.

Ubuntu 18.04 LTS
Ubuntu-fr propose des clés USB de Ubuntu et toutes ses « saveurs » ainsi qu'un magnifique t-shirt pour cette toute nouvelle version d'Ubuntu !

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 28/02/2018, à 15:23

Yazlinux

HP 3639. installation

Bonjour,

J'ai une  imprimante de dépannage qui est la HP 3639. Après avoir suivi toutes les instructions pour son installation, rien ne sort de l'imprimante.

Il y a un onglet en haut de l'écran qui me dit " impression vers hp 3639" et ensuite un autre qui me dit " impression terminée" pourtant aucun document ne sort. Lors de son installation avec l'utilitaire et la connexion usb nécessaire, le terminal m'indique depuis hier une erreur usb...  et aujourd'hui, après le branchement usb, j'ai eu la recherche de pilotes et l'ajout de l'imprimante. J'ai de nouveau essayé après et toujours cette erreur alors que l'imprimante a été ajoutée à deux reprises même...

J'ai spécialement pris une hp pour la compatibilité linux mais pour l'instant je suis assez surpris.

Quelqu'un peut-il m'apporter une solution ?

Hors ligne

#2 Le 28/02/2018, à 20:28

grigouille

Re : HP 3639. installation

Peux-tu donner la version minimale d'hplip pour cette imprimante ?


Xubuntu 18.04

Hors ligne

#3 Le 01/03/2018, à 14:40

Yazlinux

Re : HP 3639. installation

Bonjour,

La 3.7. En fonction de mes explications as-tu une idée du problème que j'ai ? Je me pose la question de savoir si HP a vraiment un avantage par rapport aux autres marques.

Hors ligne

#4 Le 01/03/2018, à 14:59

grigouille

Re : HP 3639. installation

La version 3.7 d'hplip n'existe pas.

Dernière modification par grigouille (Le 01/03/2018, à 14:59)


Xubuntu 18.04

Hors ligne

#5 Le 02/03/2018, à 16:40

Yazlinux

Re : HP 3639. installation

En effet, c'est la 3.17.11 .  As-tu une idée de ce que je rencontre du coup ?

Hors ligne

#6 Le 04/03/2018, à 19:55

grigouille

Re : HP 3639. installation

Pour ma part, je ne trouve pas ton imprimante dans la liste des imprimantes supportées par hplip.
Donne toujours 

hp-setup -ih | grep ver

Dernière modification par grigouille (Le 08/03/2018, à 21:40)


Xubuntu 18.04

Hors ligne

#7 Le 04/03/2018, à 21:07

Yazlinux

Re : HP 3639. installation

J'ai vérifié avant l'achat et il y avait ce fil : https://forum.ubuntu-fr.org/viewtopic.php?id=1991356   

La commande est introuvable dans mon terminal.

Hors ligne

#8 Le 04/03/2018, à 21:51

grigouille

Re : HP 3639. installation

copie-colle la commande.


Xubuntu 18.04

Hors ligne

#9 Le 04/03/2018, à 21:56

Yazlinux

Re : HP 3639. installation

C'est bon

ubuntu@ubuntu-W840AU:~$  hp-setup -ih | grep ver
HP Linux Imaging and Printing System (ver. 3.14.3)
Printer/Fax Setup Utility ver. 9.0
ubuntu@ubuntu-W840AU:~$

Dernière modification par Yazlinux (Le 04/03/2018, à 21:59)

Hors ligne

#10 Le 05/03/2018, à 20:17

grigouille

Re : HP 3639. installation

Installe le dernier hplip.


Xubuntu 18.04

Hors ligne

#11 Le 05/03/2018, à 21:00

Yazlinux

Re : HP 3639. installation

Je comprend pas, après avoir lancé le logiciel j'ai Geany qui s'ouvre.

Hors ligne

#12 Le 05/03/2018, à 22:31

grigouille

Re : HP 3639. installation

Quel logiciel ? Donne des retours de commande si tu veux qu'on te comprenne.


Xubuntu 18.04

Hors ligne

#13 Le 06/03/2018, à 13:23

Yazlinux

Re : HP 3639. installation

Quand j'ouvre hplip 3.17 j'ai Geany qui s'ouvre et me dit : 12:21:40: Le fichier "/home/ubuntu/Téléchargements/hplip-3.17.11.run" ne ressemble pas à un fichier texte ou son encodage n'est pas supporté.

Je parle de ce logiciel : https://www.google.fr/search?q=geany+li … BPdTFrysiM:

Hors ligne

#14 Le 06/03/2018, à 14:42

grigouille

Re : HP 3639. installation

La réponse à ton problème est dans la page hplip.

Dernière modification par grigouille (Le 06/03/2018, à 14:43)


Xubuntu 18.04

Hors ligne

#15 Le 07/03/2018, à 14:27

Yazlinux

Re : HP 3639. installation

J'essaye de suivre les instructions sur la page en question mais :

 ubuntu@ubuntu-W840AU:~$ sh hplip-*.run 
sh: 0: Can't open hplip-*.run
ubuntu@ubuntu-W840AU:~$ 

Hors ligne

#16 Le 07/03/2018, à 20:19

grigouille

Re : HP 3639. installation

Où as-tu mis le fichier .run ?

find -name "hplip-*.run"

Xubuntu 18.04

Hors ligne

#17 Le 07/03/2018, à 21:46

Yazlinux

Re : HP 3639. installation

Le fichier se trouve dans téléchargement.

Hors ligne

#18 Le 07/03/2018, à 22:20

Yazlinux

Re : HP 3639. installation

ubuntu@ubuntu-W840AU:~$ sh hplip-*.run 
sh: 0: Can't open hplip-*.run
ubuntu@ubuntu-W840AU:~$ find -name "hplip-*.run"
./Téléchargements/hplip-3.17.11.run
ubuntu@ubuntu-W840AU:~$

Hors ligne

#19 Le 08/03/2018, à 00:06

grigouille

Re : HP 3639. installation

Ça tu le savais déjà car c'est quand même toi qui l'a téléchargé.

cd ~/Téléchargements && sh hplip-*.run

Xubuntu 18.04

Hors ligne

#20 Le 08/03/2018, à 15:55

Yazlinux

Re : HP 3639. installation

Tout semble se dérouler correctement. Dois-je suivre les autres instructions qui suivent l'installation de hplip ? Bizarrement je ne trouve pas hplip après avoir effectué une recherche. J'ai lancé une impression qui me dit impression terminée mais toujours rien qui sort de l'imprimante.

ubuntu@ubuntu-W840AU:~$ cd ~/Téléchargements && sh hplip-*.run
Creating directory hplip-3.17.11
Verifying archive integrity... All good.
Uncompressing HPLIP 3.17.11 Self Extracting Archive......................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................

HP Linux Imaging and Printing System (ver. 3.17.11)
HPLIP Installer ver. 5.1

Copyright (c) 2001-15 HP Development Company, LP
This software comes with ABSOLUTELY NO WARRANTY.
This is free software, and you are welcome to distribute it
under certain conditions. See COPYING file for more details.

Installer log saved in: hplip-install_Thu-08-Mar-2018_14:36:10.log

-
note: Defaults for each question are maked with a '*'. Press <enter> to accept the default.
 

INSTALLATION MODE
-----------------
Automatic mode will install the full HPLIP solution with the most common options.
Custom mode allows you to choose installation options to fit specific requirements.

Please choose the installation mode (a=automatic*, c=custom, q=quit) : c


INTRODUCTION
------------
This installer will install HPLIP version 3.17.11 on your computer.
Please close any running package management systems now (YaST, Adept, Synaptic, Up2date, etc).


DISTRO/OS CONFIRMATION
----------------------
Distro appears to be Ubuntu 14.04.

Is "Ubuntu 14.04" your correct distro/OS and version (y=yes*, n=no, q=quit) ? y


DRIVER OPTIONS
--------------
Would you like to install Custom Discrete Drivers or Class Drivers ( 'd'= Discrete Drivers*,'c'= Class Drivers,'q'= Quit)?   : c

Would you like to Create package or Install Class Drivers ('p'=create package, 'i'= install*) : i

Initializing. Please wait...


ENTER USER PASSWORD
-------------------
Please enter the sudoer (ubuntu)'s password: 
 

RUNNING PRE-INSTALL COMMANDS
----------------------------
OK


MISSING DEPENDENCIES
--------------------
Following dependencies are not installed. HPLIP will not work if all REQUIRED dependencies are not installed and some of the HPLIP features will not work if OPTIONAL dependencies are not installed.
Package-Name         Component            Required/Optional   
automake             prnt                 REQUIRED            
cups-devel           prnt                 REQUIRED            
epm                  prnt                 OPTIONAL            
libtool              prnt                 REQUIRED            
cups-image           prnt                 REQUIRED            
libjpeg              prnt                 REQUIRED            
Do you want to install these missing dependencies (y=yes*, n=no, q=quit) ? y


INSTALL MISSING REQUIRED DEPENDENCIES
-------------------------------------
note: Installation of dependencies requires an active internet connection.
warning: Missing REQUIRED dependency: automake (Build Driver)

Would you like to have this installer install the missing dependency (y=yes*, n=no, q=quit) ? y
warning: Missing REQUIRED dependency: cups-devel (CUPS devel- Common Unix Printing System development files)

Would you like to have this installer install the missing dependency (y=yes*, n=no, q=quit) ? y
warning: Missing REQUIRED dependency: libtool (libtool - Library building support services)

Would you like to have this installer install the missing dependency (y=yes*, n=no, q=quit) ? y
warning: Missing REQUIRED dependency: cups-image (CUPS image - CUPS image development files)

Would you like to have this installer install the missing dependency (y=yes*, n=no, q=quit) ? y
warning: Missing REQUIRED dependency: libjpeg (libjpeg - JPEG library)

Would you like to have this installer install the missing dependency (y=yes*, n=no, q=quit) ? y


INSTALL MISSING OPTIONAL DEPENDENCIES
-------------------------------------
note: Installation of dependencies requires an active internet connection.
warning: Missing OPTIONAL dependency for option 'prnt': epm (Build Debian Package)

Would you like to have this installer install the missing dependency (y=yes*, n=no, q=quit) ? y


CHECKING FOR NETWORK CONNECTION
-------------------------------
Network connection present.


RUNNING PRE-PACKAGE COMMANDS
----------------------------
sudo dpkg --configure -a (Pre-depend step 1)
sudo apt-get install --yes --force-yes -f (Pre-depend step 2)
sudo apt-get update (Pre-depend step 3)
OK


DEPENDENCY AND CONFLICT RESOLUTION
----------------------------------
Running 'sudo apt-get install --assume-yes automake1.11'
Please wait, this may take several minutes...
Running 'sudo apt-get install --assume-yes libcups2-dev'
Please wait, this may take several minutes...
Running 'sudo apt-get install --assume-yes cups-bsd'
Please wait, this may take several minutes...
Running 'sudo apt-get install --assume-yes cups-client'
Please wait, this may take several minutes...
Running 'sudo apt-get install --assume-yes libtool'
Please wait, this may take several minutes...
Running 'sudo apt-get install --assume-yes libcupsimage2-dev'
Please wait, this may take several minutes...
Running 'sudo apt-get install --assume-yes libjpeg-dev'
Please wait, this may take several minutes...
Running 'sudo apt-get install --assume-yes epm'
Please wait, this may take several minutes...
HPLIP-3.14.3 exists, this may conflict with the new one being installed.
Do you want to ('i'= Remove and Install*, 'q'= Quit)?    :i
Starting uninstallation...
|i
HPLIP uninstallation is completed


RUNNING POST-PACKAGE COMMANDS
-----------------------------
OK


RE-CHECKING DEPENDENCIES
------------------------
 

PRE-BUILD COMMANDS
------------------
OK


BUILD AND INSTALL
-----------------
cmnd:make install
Running './configure --with-hpppddir=/usr/share/ppd/HP --libdir=/usr/lib --prefix=/usr --disable-qt4 --disable-qt5 --enable-doc-build --disable-cups-ppd-install --disable-foomatic-drv-install --disable-libusb01_build --disable-foomatic-ppd-install --disable-hpijs-install --enable-class-driver --disable-udev_sysfs_rules --disable-policykit --enable-cups-drv-install --enable-hpcups-install --disable-network-build --disable-dbus-build --disable-scan-build --disable-fax-build'
Please wait, this may take several minutes...
Command completed successfully.

Running 'make clean'
Please wait, this may take several minutes...
Command completed successfully.

Running 'make'
Please wait, this may take several minutes...
Command completed successfully.

Running 'sudo make install'
Please wait, this may take several minutes...
Command completed successfully.


Build complete.



POST-BUILD COMMANDS
-------------------
warning: CUPSEXT could not be loaded. Please check HPLIP installation.
ubuntu@ubuntu-W840AU:~/Téléchargements$ i
Le programme « i » n'est pas encore installé. Vous pouvez l'installer en tapant :
sudo apt-get install iprint
ubuntu@ubuntu-W840AU:~/Téléchargements$ sudo apt-get install iprint
[sudo] password for ubuntu: 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  gir1.2-timezonemap-1.0 kde-l10n-engb kde-l10n-fr libgconf2-4
  linux-headers-3.13.0-63 linux-headers-3.13.0-63-generic
  linux-headers-3.13.0-65 linux-headers-3.13.0-65-generic
  linux-image-3.13.0-63-generic linux-image-3.13.0-65-generic
  linux-image-extra-3.13.0-63-generic linux-image-extra-3.13.0-65-generic
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les NOUVEAUX paquets suivants seront installés :
  iprint
0 mis à jour, 1 nouvellement installés, 0 à enlever et 1 non mis à jour.
Il est nécessaire de prendre 5 156 o dans les archives.
Après cette opération, 45,1 ko d'espace disque supplémentaires seront utilisés.
Réception de : 1 http://fr.archive.ubuntu.com/ubuntu/ trusty/universe iprint amd64 1.3-9 [5 156 B]
5 156 o réceptionnés en 0s (18,5 ko/s)
Sélection du paquet iprint précédemment désélectionné.
(Lecture de la base de données... 1650884 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../iprint_1.3-9_amd64.deb ...
Dépaquetage de iprint (1.3-9) ...
Traitement des actions différées (« triggers ») pour man-db (2.6.7.1-1ubuntu1) ...
Paramétrage de iprint (1.3-9) ...
ubuntu@ubuntu-W840AU:~/Téléchargements$ 

                                                 


ubuntu@ubuntu-W840AU:~$ $ hp-setup -ih | grep ver
$ : commande introuvable
ubuntu@ubuntu-W840AU:~$  hp-setup -ih | grep ver
Le programme « hp-setup » n'est pas encore installé. Vous pouvez l'installer en tapant :
sudo apt-get install hplip
ubuntu@ubuntu-W840AU:~$ sudo apt-get install hplip
[sudo] password for ubuntu: 
Désolé, essayez de nouveau.
[sudo] password for ubuntu: 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  gir1.2-timezonemap-1.0 kde-l10n-engb kde-l10n-fr libgconf2-4
  linux-headers-3.13.0-63 linux-headers-3.13.0-63-generic
  linux-headers-3.13.0-65 linux-headers-3.13.0-65-generic
  linux-image-3.13.0-63-generic linux-image-3.13.0-65-generic
  linux-image-extra-3.13.0-63-generic linux-image-extra-3.13.0-65-generic
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets supplémentaires suivants seront installés : 
  hplip-data libhpmud0 libsane-hpaio printer-driver-hpcups
  printer-driver-postscript-hp
Paquets suggérés :
  hplip-gui hplip-doc system-config-printer
Les NOUVEAUX paquets suivants seront installés :
  hplip hplip-data libhpmud0 libsane-hpaio printer-driver-hpcups
  printer-driver-postscript-hp
0 mis à jour, 6 nouvellement installés, 0 à enlever et 1 non mis à jour.
Il est nécessaire de prendre 7 625 ko dans les archives.
Après cette opération, 14,7 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] O
Réception de : 1 http://fr.archive.ubuntu.com/ubuntu/ trusty-updates/main libhpmud0 amd64 3.14.3-0ubuntu3.4 [95,6 kB]
Réception de : 2 http://fr.archive.ubuntu.com/ubuntu/ trusty-updates/main libsane-hpaio amd64 3.14.3-0ubuntu3.4 [105 kB]
Réception de : 3 http://fr.archive.ubuntu.com/ubuntu/ trusty-updates/main hplip-data all 3.14.3-0ubuntu3.4 [6 392 kB]
Réception de : 4 http://fr.archive.ubuntu.com/ubuntu/ trusty-updates/main printer-driver-hpcups amd64 3.14.3-0ubuntu3.4 [237 kB]
Réception de : 5 http://fr.archive.ubuntu.com/ubuntu/ trusty-updates/main hplip amd64 3.14.3-0ubuntu3.4 [65,6 kB]
Réception de : 6 http://fr.archive.ubuntu.com/ubuntu/ trusty-updates/main printer-driver-postscript-hp all 3.14.3-0ubuntu3.4 [729 kB]
7 625 ko réceptionnés en 11s (651 ko/s)                                        
Sélection du paquet libhpmud0 précédemment désélectionné.
(Lecture de la base de données... 1650890 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libhpmud0_3.14.3-0ubuntu3.4_amd64.deb ...
Dépaquetage de libhpmud0 (3.14.3-0ubuntu3.4) ...
Sélection du paquet libsane-hpaio précédemment désélectionné.
Préparation du dépaquetage de .../libsane-hpaio_3.14.3-0ubuntu3.4_amd64.deb ...
Dépaquetage de libsane-hpaio (3.14.3-0ubuntu3.4) ...
Sélection du paquet hplip-data précédemment désélectionné.
Préparation du dépaquetage de .../hplip-data_3.14.3-0ubuntu3.4_all.deb ...
Dépaquetage de hplip-data (3.14.3-0ubuntu3.4) ...
Sélection du paquet printer-driver-hpcups précédemment désélectionné.
Préparation du dépaquetage de .../printer-driver-hpcups_3.14.3-0ubuntu3.4_amd64.deb ...
Dépaquetage de printer-driver-hpcups (3.14.3-0ubuntu3.4) ...
Sélection du paquet hplip précédemment désélectionné.
Préparation du dépaquetage de .../hplip_3.14.3-0ubuntu3.4_amd64.deb ...
Dépaquetage de hplip (3.14.3-0ubuntu3.4) ...
Sélection du paquet printer-driver-postscript-hp précédemment désélectionné.
Préparation du dépaquetage de .../printer-driver-postscript-hp_3.14.3-0ubuntu3.4_all.deb ...
Dépaquetage de printer-driver-postscript-hp (3.14.3-0ubuntu3.4) ...
Traitement des actions différées (« triggers ») pour cups (1.7.2-0ubuntu1.9) ...
Updating PPD files for hpcups ...
PPD for printer DeskJet-3630-series updated
PPD for printer HP-DeskJet-3630-series updated
Updating PPD files for postscript-hp ...
Traitement des actions différées (« triggers ») pour man-db (2.6.7.1-1ubuntu1) ...
Paramétrage de libhpmud0 (3.14.3-0ubuntu3.4) ...
Paramétrage de libsane-hpaio (3.14.3-0ubuntu3.4) ...
Paramétrage de hplip-data (3.14.3-0ubuntu3.4) ...
Paramétrage de printer-driver-hpcups (3.14.3-0ubuntu3.4) ...
Paramétrage de hplip (3.14.3-0ubuntu3.4) ...
Creating/updating hplip user account...
Paramétrage de printer-driver-postscript-hp (3.14.3-0ubuntu3.4) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-0ubuntu6.14) ...
ubuntu@ubuntu-W840AU:~$ 

 

Voilà ce que j'ai après avoir lancé le logiciel :

ubuntu@ubuntu-W840AU:~$ hp-setup

HP Linux Imaging and Printing System (ver. 3.17.11)
Printer/Fax Setup Utility ver. 9.0

Copyright (c) 2001-13 Hewlett-Packard Development Company, LP
This software comes with ABSOLUTELY NO WARRANTY.
This is free software, and you are welcome to distribute it
under certain conditions. See COPYING file for more details.

(Note: Defaults for each question are maked with a '*'. Press <enter> to accept the default.)


Using connection type: usb

error: No device selected/specified or that supports this functionality.
ubuntu@ubuntu-W840AU:~$ hp-setup

HP Linux Imaging and Printing System (ver. 3.17.11)
Printer/Fax Setup Utility ver. 9.0

Copyright (c) 2001-13 Hewlett-Packard Development Company, LP
This software comes with ABSOLUTELY NO WARRANTY.
This is free software, and you are welcome to distribute it
under certain conditions. See COPYING file for more details.

(Note: Defaults for each question are maked with a '*'. Press <enter> to accept the default.)


Using connection type: usb

error: No device selected/specified or that supports this functionality.
ubuntu@ubuntu-W840AU:~$ 

Dernière modification par Yazlinux (Le 08/03/2018, à 16:04)

Hors ligne

#21 Le 08/03/2018, à 21:50

grigouille

Re : HP 3639. installation

Yazlinux a écrit :
Please choose the installation mode (a=automatic*, c=custom, q=quit) : c

Je me demande bien pourquoi tu n'as pas pris 'automatic'. Mais bon cela ne doit pas faire de grande différence.

Yazlinux a écrit :
$ i
Le programme « i » n'est pas encore installé. Vous pouvez l'installer en tapant :
sudo apt-get install iprint

Pourquoi as-tu tapé 'i' (et ensuite intallé le paquet suggéré) ?

Yazlinux a écrit :
ubuntu@ubuntu-W840AU:~$ sudo apt-get install hplip

Tu as installé le paquet hplip ? Je ne sais pas si c'est une bonne idée.

Yazlinux a écrit :
error: No device selected/specified or that supports this functionality.

Donne

lsusb

Tu peux aussi tenter de réinstaller le dernier hplip en choisissant le mode 'automatic'.


Xubuntu 18.04

Hors ligne

#22 Le 11/03/2018, à 18:32

Yazlinux

Re : HP 3639. installation

Quand je lance hp-setup voilà ce que j'ai  maintenant :

ubuntu@ubuntu-W840AU:~$ hp-setup

HP Linux Imaging and Printing System (ver. 3.17.11)
Printer/Fax Setup Utility ver. 9.0

Copyright (c) 2001-13 Hewlett-Packard Development Company, LP
This software comes with ABSOLUTELY NO WARRANTY.
This is free software, and you are welcome to distribute it
under certain conditions. See COPYING file for more details.

(Note: Defaults for each question are maked with a '*'. Press <enter> to accept the default.)


Using connection type: usb

error: No device selected/specified or that supports this functionality.
ubuntu@ubuntu-W840AU:~$ hp-setup

HP Linux Imaging and Printing System (ver. 3.17.11)
Printer/Fax Setup Utility ver. 9.0

Copyright (c) 2001-13 Hewlett-Packard Development Company, LP
This software comes with ABSOLUTELY NO WARRANTY.
This is free software, and you are welcome to distribute it
under certain conditions. See COPYING file for more details.

(Note: Defaults for each question are maked with a '*'. Press <enter> to accept the default.)


Using connection type: usb

error: No device selected/specified or that supports this functionality.
ubuntu@ubuntu-W840AU:~$ hp-setup

HP Linux Imaging and Printing System (ver. 3.17.11)
Printer/Fax Setup Utility ver. 9.0

Copyright (c) 2001-13 Hewlett-Packard Development Company, LP
This software comes with ABSOLUTELY NO WARRANTY.
This is free software, and you are welcome to distribute it
under certain conditions. See COPYING file for more details.

(Note: Defaults for each question are maked with a '*'. Press <enter> to accept the default.)


Using connection type: usb

error: No device selected/specified or that supports this functionality.
ubuntu@ubuntu-W840AU:~$ 

   

Pour lusb :

ubuntu@ubuntu-W840AU:~$ lsusb
Bus 001 Device 002: ID 8087:8001 Intel Corp. 
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 003 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
Bus 002 Device 004: ID 5986:0536 Acer, Inc 
Bus 002 Device 003: ID 8087:07dc Intel Corp. 
Bus 002 Device 002: ID 046d:c52b Logitech, Inc. Unifying Receiver
Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
ubuntu@ubuntu-W840AU:~$ lsusb
Bus 001 Device 002: ID 8087:8001 Intel Corp. 
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 003 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
Bus 002 Device 004: ID 5986:0536 Acer, Inc 
Bus 002 Device 003: ID 8087:07dc Intel Corp. 
Bus 002 Device 006: ID 03f0:e311 Hewlett-Packard 
Bus 002 Device 002: ID 046d:c52b Logitech, Inc. Unifying Receiver
Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
ubuntu@ubuntu-W840AU:~$ 

Que faire ? Une impression uniquement en usb me suffirait amplement. Je choisirais une autre imprimante à l'avenir mais en ce moment j'en ai impérativement besoin.

Peut-on procéder à son installation sans internet vu que j'ai déjà hplip ?

Dernière modification par Yazlinux (Le 11/03/2018, à 18:47)

Hors ligne

#23 Le 11/03/2018, à 19:58

grigouille

Re : HP 3639. installation

Pourquoi le premier lsusb n'est pas identique au deuxième lsusb ? Tu as allumé l'imprimante entre les deux ?
Je rappelle que l'imprimante doit être allumée lors de l'installation ...

Sinon la commande pour installer l'imprimante (qui est sur la page hplip ....) est :

hp-setup -iax

Après, je te rappelle que ton imprimante n'est pas, à ce jour, dans la liste des imprimantes supportées... Mais tu peux toujours tenter de l'installer avec la version que tu as.


Xubuntu 18.04

Hors ligne

#24 Le 11/03/2018, à 20:31

Yazlinux

Re : HP 3639. installation

Je comprend pas pourquoi hplip ne se lance pas.

retour de commande :

ubuntu@ubuntu-W840AU:~$ hp-setup -iax

HP Linux Imaging and Printing System (ver. 3.17.11)
Printer/Fax Setup Utility ver. 9.0

Copyright (c) 2001-13 Hewlett-Packard Development Company, LP
This software comes with ABSOLUTELY NO WARRANTY.
This is free software, and you are welcome to distribute it
under certain conditions. See COPYING file for more details.


Using connection type: usb

error: No device selected/specified or that supports this functionality.
ubuntu@ubuntu-W840AU:~$ 

   

Imprimante éteinte.

J'ai impérativement besoin de réussir cette installation d'autant qu'il y avait un fil où tu as aidé linuxjulie et que je me suis décidé à prendre cette imprimante après avoir regardé ce fil. Ce qui me surprend c'est que le logiciel ne se lance pas...

Est-ce que la Canon Pixma TS9150 serait supportée ? Je n'ai pas trouvé d'info à ce sujet.

Dernière modification par Yazlinux (Le 11/03/2018, à 20:35)

Hors ligne

#25 Le 11/03/2018, à 21:43

grigouille

Re : HP 3639. installation

Yazlinux a écrit :

Imprimante éteinte.

Allume ton imprimante roll.


Xubuntu 18.04

Hors ligne